## libmedia-convert-perl 1.0.3

=== debian/changelog ===
libmedia-convert-perl (1.0.3-2) unstable; urgency=medium

  * Skip av1 tests unconditionally

 -- Wouter Verhelst <wouter@debian.org>  Thu, 10 Nov 2022 22:35:43 +0200

libmedia-convert-perl (1.0.3-1) unstable; urgency=medium

  * New upstream release, with fixes to mc-encode script

 -- Wouter Verhelst <wouter@debian.org>  Wed, 02 Nov 2022 09:25:45 +0200

libmedia-convert-perl (1.0.2-4) unstable; urgency=medium

  * debian/tests/pkg-perl/smoke-setup: skip av1 test on 32-bit arm
    architectures as a workaround for #1022870 in src:svt-av1

 -- Wouter Verhelst <wouter@debian.org>  Tue, 01 Nov 2022 16:19:36 +0200

libmedia-convert-perl (1.0.2-3) unstable; urgency=medium

  * Add autopkgtest
  * Ran wrap-and-source -bastk
  * debian/control: add missing dep on libmoose-perl and libmoosex-singleton-perl

 -- Wouter Verhelst <wouter@debian.org>  Wed, 26 Oct 2022 13:39:16 +0200

libmedia-convert-perl (1.0.2-2) unstable; urgency=medium

  * debian/control: fix typo

 -- Wouter Verhelst <wouter@debian.org>  Wed, 26 Oct 2022 11:40:25 +0200

libmedia-convert-perl (1.0.2-1) unstable; urgency=medium

  * Convert to non-native package (should never have been native in the first
    place)

 -- Wouter Verhelst <wouter@debian.org>  Mon, 24 Oct 2022 12:27:12 +0200

libmedia-convert-perl (1.0.2) unstable; urgency=medium

  * Ensure the av1 codec is supported at all before we try checking
    which encoder provides it, to avoid an undefined error.
  * mc-encode: fix use of ProfileFactory. It's
    Media::Convert::Asset::ProfileFactory, not
    Media::Convert::ProfileFactory.
  * Add libjson-maybexs-perl also to Depends (not just Build-Depends)

 -- Wouter Verhelst <wouter@debian.org>  Fri, 21 Oct 2022 08:57:45 +0200

libmedia-convert-perl (1.0.1) unstable; urgency=medium

  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 06 Sep 2022 16:56:11 +0200
