## libmedia-convert-perl 1.0.4

=== debian/changelog ===
libmedia-convert-perl (1.0.4-3) unstable; urgency=medium

  * Revert the extra -map parameter. It does not have the effect we
    thought it did.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 07 Mar 2023 19:54:35 +0200

libmedia-convert-perl (1.0.4-2) unstable; urgency=medium

  * Media::Convert::Map: add explicit -map parameter for the audio
    channel if we also specify a -map_channel one.

 -- Wouter Verhelst <wouter@debian.org>  Sat, 04 Mar 2023 14:47:20 +0200

libmedia-convert-perl (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Wed, 15 Feb 2023 10:29:05 +0200
