=== debian/control ===
Source: libmedia-convert-perl
Section: perl
Priority: optional
Standards-Version: 4.6.1
Maintainer: Wouter Verhelst <wouter@debian.org>
Vcs-Browser: https://salsa.debian.org/wouter/media-convert
Vcs-Git: https://salsa.debian.org/wouter/media-convert.git
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (=13),
 ffmpeg,
 libextutils-depends-perl,
 libjson-maybexs-perl,
 libmoose-perl,
 libmoosex-singleton-perl,

Package: libmedia-convert-perl
Architecture: all
Depends:
 ffmpeg,
 libjson-maybexs-perl,
 libmoose-perl,
 libmoosex-singleton-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 inkscape,
Description: Generate ffmpeg command lines from OO perl
 The Media::Convert package provides an API that generates ffmpeg
 command lines to convert audio and video assets from one format to
 another.
 .
 It is meant as a perl library, but ships with a simple command-line
 binary (mc-encode) which can handle a subset of the API and can
 convert/transcode video or audio assets from one format to another
 using recommended settings for the target codec.
