## libmedia-convert-perl 1.0.5

=== debian/changelog ===
libmedia-convert-perl (1.0.5-3) unstable; urgency=medium

  * Fix up test suite for ffmpeg 6.0. Closes: #102431, for reals this
    time.

 -- Wouter Verhelst <wouter@debian.org>  Sat, 29 Jul 2023 19:08:21 +0200

libmedia-convert-perl (1.0.5-2) unstable; urgency=medium

  * debian/control: add missing libsemver-perl dependency.
    Closes: #1042431.
  * Media::Convert::Asset: revert accidental removal of
    audio_channel_count
  * Media::Convert::Asset::av1: sync docs with reality

 -- Wouter Verhelst <wouter@debian.org>  Thu, 27 Jul 2023 09:29:39 +0200

libmedia-convert-perl (1.0.5-1) unstable; urgency=medium

  * Media::Convert::Asset::Profile::av1: default to using preset 4
    rather than 2, disable video bit rates, and deafult to using vorbis
    rather than opus for audio (because the former is more flexible).

 -- Wouter Verhelst <wouter@debian.org>  Wed, 26 Jul 2023 11:27:41 +0200
