## libmedia-convert-perl 1.1.0

=== debian/changelog ===
libmedia-convert-perl (1.1.0-2) unstable; urgency=medium

  * Add support for input_parameters

 -- Wouter Verhelst <wouter@debian.org>  Fri, 15 Sep 2023 14:51:49 +0530

libmedia-convert-perl (1.1.0-1) unstable; urgency=medium

  * New upstream release
    - With support for converting synfig animations to video

 -- Wouter Verhelst <wouter@debian.org>  Sat, 02 Sep 2023 10:17:29 +0200
