=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libjson-maybexs-perl,
  libmoose-perl,
  libmoosex-singleton-perl,
+ libsemver-perl,
 
 Package: libmedia-convert-perl
 Architecture: all
@@ -21,6 +22,7 @@
  libjson-maybexs-perl,
  libmoose-perl,
  libmoosex-singleton-perl,
+ libsemver-perl,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
