## libmedia-convert-perl 1.2.0

=== debian/changelog ===
libmedia-convert-perl (1.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes behavior with ffmpeg 7; Closes: #1072339.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 19 Aug 2024 10:21:48 +0200
