## libmedia-convert-perl 1.4.0

=== debian/changelog ===
libmedia-convert-perl (1.4.0-1) unstable; urgency=medium

  * New upstream version, yet again.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 12 Dec 2024 18:41:26 +0200

libmedia-convert-perl (1.3.0-1) unstable; urgency=medium

  * New upstream release with more ffmpeg 7 fixes

 -- Wouter Verhelst <wouter@debian.org>  Mon, 21 Oct 2024 09:04:45 +0200
