## libmedia-convert-perl 1.4.1

=== debian/changelog ===
libmedia-convert-perl (1.4.1-1) unstable; urgency=medium

  * New upstream version: use channelmap filter instead of channelsplit
    one for extracting a single channel.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 22 Dec 2024 14:18:52 +0200
