=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  debhelper-compat (=13),
  ffmpeg,
  libextutils-depends-perl,
+ libipc-system-simple-perl,
  libjson-maybexs-perl,
  libmoose-perl,
  libmoosex-singleton-perl,
@@ -19,6 +20,7 @@
 Architecture: all
 Depends:
  ffmpeg,
+ libipc-system-simple-perl,
  libjson-maybexs-perl,
  libmoose-perl,
  libmoosex-singleton-perl,
