## libmedia-convert-perl 1.5.1

=== debian/changelog ===
libmedia-convert-perl (1.5.1-1) unstable; urgency=medium

  * New upstream version: add Media::Convert::AccurateCut, for accurate cuts
    when the desired cut point is not on a key frame

 -- Wouter Verhelst <wouter@debian.org>  Sun, 26 Oct 2025 11:35:42 +0200
