=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  libmoose-perl,
  libmoosex-singleton-perl,
  libsemver-perl,
+ libtest-exception-perl
 
 Package: libmedia-convert-perl
 Architecture: all
