## libmedia-convert-perl 1.5.2

=== debian/changelog ===
libmedia-convert-perl (1.5.2-1) unstable; urgency=medium

  * New upstream version.
    - Fixes various A/V desync bugs

 -- Wouter Verhelst <wouter@debian.org>  Sun, 15 Feb 2026 16:40:42 +0200
